blob: 04f4384e811490d8f55c419661ba3bbf4bcf6078 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.texo.xml
Bundle-Version: 0.9.0.qualifier
Bundle-Vendor: %pluginProvider
Bundle-RequiredExecutionEnvironment: JavaSE-1.7
Bundle-ClassPath: .
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.texo;bundle-version="[0.9.0,1.1.0)",
org.eclipse.emf.ecore;bundle-version="[2.5.0,3.0.0)",
org.eclipse.emf.ecore.xmi;bundle-version="[2.5.0,3.0.0)"
Export-Package: org.eclipse.emf.texo.xml;version="0.9.0"